---
title: Zendesk Support Instances
category: Zendesk
description: The Global GitLab Support Zendesk Instance is the instance where we receive and work on most of our customers' tickets.
---

For more information on Zendesk instances, please see
[Zendesk Instances](/handbook/support/readiness/operations/docs/zendesk/).

## Emergency Requests for Zendesk US Government

Our US Government Customers will be provided with an email address they can email to in case of emergency. The emergency email triggers an emergency page that our engineers will respond to within the time outlined in our Support Page.

## Working Tickets in Zendesk US Government

Please see [Working with US Government Support tickets](/handbook/support/workflows/usgovernment_tickets/) for information about working tickets on this instance.
